Search NASA⌕ Search

SEARCH · Search NASA

Results for “exactly solvable models”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 37 records · Page 2

Possible Kitaev Quantum Spin Liquid State in 2D Materials with S=3/2

Quantum spin liquids (QSLs) form an extremely unusual magnetic state in which the spins are highly correlated and fluctuate coherently down to the lowest temperatures, but without symmetry breaking and without the formation of any static long-range-ordered magnetism. Such intriguing phenomena are not only of great fundamental relevance in themselves, but also hold promise for quantum computing and quantum information. Further, among different types of QSLs, the exactly solvable Kitaev model is attracting much attention, with most proposed candidate materials, e.g., RuCl 3 and Na 2 IrO 3 , having an effective $\textit{S}$ = 1/2 spin value. Here, via extensive first-principles-based simulations, we report the investigation of the Kitaev physics and possible Kitaev QSL state in epitaxially strained Cr-based monolayers, such as CrSiTe 3 , that rather possess a $\textit{S}$ = 3/2 spin value. Our study thus extends the playground of Kitaev physics and QSLs to 3$\textit{d}$ transition metal compounds.

75 CONDENSED MATTER PHYSICS, SUPERCONDUCTIVITY AND↗

Simulating a pulsed-power-driven plasma with ideal MHD

We describe a simple practical numerical method for simulating plasma driven within a vacuum chamber by a pulsed power generator. Typically, in this type of simulation, the vacuum region adjacent to the plasma is approximated as a highly resistive, light fluid; this involves computationally expensive solvers describing the diffusion of the magnetic field through this fluid. Instead, we provide a recipe for coupling pulsed power generators to the magnetohydrodynamics (MHD) domain by approximating the perfectly insulating vacuum as a light, perfectly conducting, inviscid MHD fluid and discuss the applicability of this counter-intuitive technique. This much more affordable ideal MHD representation is particularly useful in situations where a plasma exhibits interesting three-dimensional phenomena, either due to the design of the experiment or due to developing instabilities. We verified that this coupling recipe works by modeling an exactly solvable flux compression generator as well as a self-similar Noh-like solution and demonstrated convergence to the theoretical solution. We also showed examples of simulating complex three-dimensional pulsed power devices with this technique. We release our code implementation to the public.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Engineering Dynamically Decoupled Quantum Simulations with Trapped Ions

An external drive can improve the coherence of a quantum many-body system by averaging out noise sources. It can also be used to realize models that are inaccessible in the static limit, through Floquet Hamiltonian engineering. The full possibilities for combining these tools remain unexplored. We develop the requirements needed for a pulse sequence to decouple a quantum many-body system from an external field without altering the intended dynamics. Demonstrating this technique experimentally in an ion-trap platform, we show that it can provide a large improvement to coherence in real-world applications. Finally, we engineer an approximate quantum simulation of the Haldane-Shastry model, an exactly solvable paradigm for long-range interacting spins. Our results expand and unify the quantum simulation toolbox.

97 MATHEMATICS AND COMPUTING↗

Integrability and Symmetries of Classical Geometries

This research project had two major objectives: advancement in constructing quantum theory of gravity and analytical understanding of strongly--coupled systems. The project contributed to advancing quantum theory of gravity by studying dynamics of black holes. A comprehensive analysis of excitations of rotating black holes in arbitrary dimensions has been performed, all solutions of Maxwell's equations as well as their generalizations to arbitrary p-forms in such backgrounds have been constructed, and a significant progress towards extension of these results to gravitational waves has been made. The project also advanced theoretical understanding of strongly-coupled theories by analyzing properties of exactly-solvable (integrable) models. A new method for solving dynamical equations for various fields in a large class of backgrounds without isometries has been developed, and this technique was used to extract spectra of supergravity modes in several integrable string theories. The analytical structure of large classes of integrable string theories has also been analyzed.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Comments on foliated gauge theories and dualities in 3+1d

We investigate the properties of foliated gauge fields and construct several foliated field theories in 3+1d that describe foliated fracton orders both with and without matter, including the recent hybrid fracton models. These field theories describe Abelian or non-Abelian gauge theories coupled to foliated gauge fields, and they fall into two classes of models that we call the electric models and the magnetic models. We show that these two classes of foliated field theories enjoy a duality. We also construct a model (using foliated gauge fields and an exactly solvable lattice Hamiltonian model) for a subsystem-symmetry protected topological (SSPT) phase, which is analogous to a one-form symmetry protected topological phase, with the subsystem symmetry acting on codimension-two subregions. We construct the corresponding gauged SSPT phase as a foliated two-form gauge theory. Some instances of the gauged SSPT phase are a variant of the X-cube model with the same ground state degeneracy and the same fusion, but different particle statistics.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Robustness of Vacancy-Bound Non-Abelian Anyons in the Kitaev Model in a Magnetic Field

Non-Abelian anyons in quantum spin liquids (QSLs) provide a promising route to fault-tolerant topological quantum computation. In the exactly solvable Kitaev honeycomb model, such anyons of the QSL state can be bound to nonmagnetic spin vacancies and endowed with non-Abelian statistics by an infinitesimal magnetic field. Here, we investigate how this approach for stabilizing non-Abelian anyons extends to a finite magnetic field represented by a proper Zeeman term. Through large-scale density-matrix renormalization group simulations, we compute the vacancy-anyon binding energy as a function of magnetic field for both the ferromagnetic and antiferromagnetic Kitaev models. Here, we find that anyon binding remains robust within the entire QSL phase for the ferromagnetic Kitaev model but breaks down already inside this phase for the antiferromagnetic Kitaev model. To compute a binding energy several orders of magnitude below the magnetic energy scale, we introduce both a refined definition and an extrapolation scheme based on carefully tailored perturbations.

Xiao, Bo [Oak Ridge National Laboratory (ORNL), Oa↗

Twisting the Hubbard model into the momentum-mixing Hatsugai–Kohmoto model

The Hubbard model is a standard theoretical tool for studying materials with strong electron–electron interactions, such as cuprate superconductors. Unfortunately, interaction-driven phenomena, such as a transition into the strongly correlated Mott insulator phase, are difficult to treat with established theoretical techniques. However, the exactly solvable Hatsugai–Kohmoto model displays similar Mott physics. In this work we show how the Hatsugai–Kohmoto model can be deformed continuously into the Hubbard model. The trick is to systematically reintroduce all the momentum mixing that the original Hatsugai–Kohmoto model omits. This can be accomplished by grouping n momenta into a cell and hybridizing them, resulting in the momentum-mixing Hatsugai–Kohmoto model. We recover the Bethe ansatz ground-state energy of the one-dimensional Hubbard model to within 1% from only ten mixed momenta. Overall, the convergence scales as 1/n2 as opposed to the inverse linear behaviour of standard finite-cluster techniques. Our results for a square lattice reproduce all the known features from state-of-the-art simulations also with only a few mixed momenta. Consequently, we believe that the momentum-mixing Hatsugai–Kohmoto model offers an alternative tool for strongly correlated quantum matter.

75 CONDENSED MATTER PHYSICS, SUPERCONDUCTIVITY AND↗

Off-shell pion properties: Electromagnetic form factors and light-front wave functions

The off-shell pion electromagnetic form factors are explored with corresponding off-shell light-front wave functions modeled by constituent quark and antiquark. We apply the Mandelstam approach for the microscopic computation of the form factors relating the model parameters with the pion decay constant and charge radius. Analyzing the existing data on the cross sections for the Sullivan process, 1 H(e,e',π + )⁢n, Charged pion form factor between Q 2 = 0.60, and 2.45 GeV 2 . I. Measurements of the cross section for the 1 H⁡(e,e'⁢π + )⁢n reaction, we extract the off-shell pion form factor using the relation derived from the generalized Ward-Takahashi identity for the pion electromagnetic current. They are compared with our previous results from exactly solvable manifestly covariant model of a (3+1)-dimensional fermion field theory. We find that the adopted constituent quark model reproduces the extracted off-shell form factor F 1 ⁡(Q 2 ,t) from the experimental data within a few percent difference and matches well with our previous theoretical simulation which exhibits a variation of about 10% for the extracted off-shell pion form factor g(Q 2 ,t). We also identify the pion valence parton distribution function (PDF) and transverse momentum distribution (TMD) in terms of the light-front wave function and discuss their off-shell properties.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Case studies of the time-dependent potential energy surface for dynamics in cavities

Here, the exact time-dependent potential energy surface driving the nuclear dynamics was recently shown to be a useful tool to understand and interpret the coupling of nuclei, electrons, and photons in cavity settings. Here, we provide a detailed analysis of its structure for exactly solvable systems that model two phenomena: cavity-induced suppression of proton-coupled electron-transfer and its dependence on the initial state, and cavity-induced electronic excitation. We demonstrate the inadequacy of simply using a weighted average of polaritonic surfaces to determine the dynamics. Such a weighted average misses a crucial term that redistributes energy between the nuclear and the polaritonic systems, and this term can in fact become a predominant term in determining the nuclear dynamics when several polaritonic surfaces are involved. Evolving an ensemble of classical trajectories on the exact potential energy surface reproduces the nuclear wavepacket quite accurately, while evolving on the weighted polaritonic surface fails after a short period of time. The implications and prospects for application of mixed quantum-classical methods based on this surface are discussed.

37 INORGANIC, ORGANIC, PHYSICAL, AND ANALYTICAL CH↗

1/4 is the new 1/2 when topology is intertwined with Mottness

In non-interacting systems, bands from non-trivial topology emerge strictly at half-filling and exhibit either the quantum anomalous Hall or spin Hall effects. Here we show using determinantal quantum Monte Carlo and an exactly solvable strongly interacting model that these topological states now shift to quarter filling. A topological Mott insulator is the underlying cause. The peak in the spin susceptibility is consistent with a possible ferromagnetic state at T = 0. The onset of such magnetism would convert the quantum spin Hall to a quantum anomalous Hall effect. While such a symmetry-broken phase typically is accompanied by a gap, we find that the interaction strength must exceed a critical value for this to occur. Hence, we predict that topology can obtain in a gapless phase but only in the presence of interactions in dispersive bands. These results explain the recent quarter-filled quantum anomalous Hall effects seen in moiré systems.

75 CONDENSED MATTER PHYSICS, SUPERCONDUCTIVITY AND↗

Modeling single-molecule stretching experiments using statistical thermodynamics

Single-molecule stretching experiments are widely utilized within the fields of physics and chemistry to characterize the mechanics of individual bonds or molecules, as well as chemical reactions. Analytic relations describing these experiments are valuable, and these relations can be obtained through the statistical thermodynamics of idealized model systems representing the experiments. Since the specific thermodynamic ensembles manifested by the experiments affect the outcome, primarily for small molecules, the stretching device must be included in the idealized model system. Though the model for the stretched molecule might be exactly solvable, including the device in the model often prevents analytic solutions. In the limit of large or small device stiffness, the isometric or isotensional ensembles can provide effective approximations, but the device effects are missing. Here a dual set of asymptotically correct statistical thermodynamic theories are applied to develop accurate approximations for the full model system that includes both the molecule and the device. In conclusion, the asymptotic theories are first demonstrated to be accurate using the freely jointed chain model and then using molecular dynamics calculations of a single polyethylene chain.

74 ATOMIC AND MOLECULAR PHYSICS↗

Partial fillings of the bosonic $E$ 8 quantum Hall state

Here, we study bosonic topological phases constructed from electrons. In addition to a bulk excitation energy gap, these bosonic phases also have a fermion energy gap, below which all local excitations in the bulk and on the edge are even combinations of electrons. We focus on chiral phases, in which all low-energy edge excitations move in the same direction, that arise from the short-range entangled $E_8$ quantum Hall state, the bosonic analog of the filled lowest Landau level of electrons. The $E_8$ edge-state theory features an $E_8$ Kac-Moody symmetry that can be decomposed into ${\cal G}_A \times {\cal G}_B$ subalgebras, such as $SU(3) \times E_6$, $SO(M) \times SO(16-M)$, and $G_2 \times F_4$. (Here, $\{SO(M) \}$, $\{SU(N)\}$, and $\{E_8, G_2, F_4 \}$ denote orthogonal, unitary, and exceptional Lie algebras.) Using these symmetry decompositions, we construct exactly solvable coupled-wire model Hamiltonians for families of long-range entangled ${\cal G}_A$ or ${\cal G}_B$ bosonic fractional quantum Hall states that "partially fill" the $E_8$ state and are pairwise related by a generalized particle-hole symmetry. These long-range entangled states feature either Abelian or non-Abelian topological order. Some support the emergence of non-local Dirac and Majorana fermions, Ising anyons, metaplectic anyons, Fibonacci anyons, as well as deconfined $\mathbb{Z}_2$ gauge fluxes and charges.

75 CONDENSED MATTER PHYSICS, SUPERCONDUCTIVITY AND↗

Variational quantum simulation of the critical Ising model with symmetry averaging

Here we investigate the use of deep multiscale entanglement renormalization ansatz (DMERA) circuits as a variational ansatz. We use the exactly solvable one-dimensional critical transverse-field Ising model as a test bed. Numerically exact simulation of the quantum circuit ansatz can in this case be carried out to hundreds of qubits by exploiting efficient classical algorithms for simulating matchgate circuits. We find that, for this system, the DMERA strongly outperforms a standard quantum approximate optimization algorithm (QAOA)–style ansatz, and that a major source of systematic error in correlation functions approximated using the DMERA is the breaking of the translational and Kramers-Wannier symmetries of the transverse-field Ising model. We are able to reduce this error by up to four orders of magnitude by symmetry averaging, without incurring additional cost in qubits or circuit depth. Here, we propose that this technique for mitigating systematic error could be applied to noisy intermediate-scale quantum (NISQ) simulations of physical systems with other symmetries.

1-dimensional spin chains↗

Phonon dynamics in the site-disordered Kitaev spin liquid

The Kitaev honeycomb model provides a paradigmatic example of an exactly solvable quantum spin liquid (QSL), where spins fractionalize into itinerant Majorana fermions coupled to a static background of ℤ 2 gauge fluxes. This model has attracted significant interest due to its potential experimental realization in spin-orbit Mott insulators like 𝛼−RuCl 3 . Among various experimental techniques, ultrasound measurements of sound attenuation have emerged as a promising approach to detect spin fractionalization in these materials. However, deviations from the ideal Kitaev model, often due to disorder, introduce localized modes that dominate the low-energy physics. To investigate these effects, we calculate the sound attenuation coefficient in the site-disordered Kitaev honeycomb model under an applied magnetic field that breaks time-reversal symmetry. Our analysis reveals that quasilocalized modes from quasivacancies impact the phonon self-energy, yet the sound attenuation coefficient maintains its sixfold symmetry and linear temperature dependence at low temperatures, even with disorder. This robustness underscores sound attenuation's reliability as a probe for spin fractionalization. As a result, we show that this linear behavior persists under an external field and in the random-flux sector, highlighting the persistent influence of fractionalized excitations, despite disorder.

75 CONDENSED MATTER PHYSICS, SUPERCONDUCTIVITY AND↗

Lie-algebraic Kähler sigma models with U(1) isotropy

We discuss various questions that emerge in connection with the Lie-algebraic deformation of the sigma model in two dimensions. First, we supersymmetrize the original model endowing it with the minimal and extended supersymmetries. Then we derive the general hypercurrent anomaly in both cases. In the latter case this anomaly is one-loop but is somewhat different from the standard expressions one can find in the literature because the target manifold is nonsymmetric. We also show how to introduce the twisted masses and the term, and study the Bogomol’nyi–Prasad–Sommerfield equation for instantons, in particular the value of the topological charge. Then we demonstrate that the second loop in the function of the nonsupersymmetric Lie-algebraic sigma model is due to an infrared effect. To this end we use a supersymmetric regularization. We also conjecture that the above statement is valid for higher loops too, similar to the parallel phenomenon in four-dimensional super-Yang-Mills. In the second part of the paper we develop a special dimensional reduction—namely, starting from the two-dimensional Lie-algebraic model we arrive at a quasi-exactly solvable quantum-mechanical problem of the Lamé type.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Toward extracting scattering phase shift from integrated correlation functions. III. Coupled channels

The formalism developed in the preceding papers that connects integrated correlation function of a trapped two-particle system to infinite volume scattering phase shift is further extended to coupled-channel systems in the present work. Using a trapped nonrelativistic two-channel system as an example, a new relation is derived that retains the same structure as in the single channel, and has explicit dependence on the phase shifts in both channels but not on the inelasticity. The relation is illustrated by a exactly solvable coupled-channel quantum mechanical model with contact interactions. It is further validated by path integral Monte Carlo simulation of a quasi-one-dimensional model that can admit general interaction potentials. In all cases, we found rapid convergence to the infinite volume limit as the trap size is increased, even at short times, making it potentially a good candidate to overcome signal-to-noise issues in Monte Carlo applications. Published by the American Physical Society 2025

Guo, Peng (ORCID:0000000265660881)↗

Exactly solvable lattice Hamiltonians and gravitational anomalies

We construct infinitely many new exactly solvable local commuting projector lattice Hamiltonian models for general bosonic beyond group cohomology invertible topological phases of order two and four in any spacetime dimensions, whose boundaries are characterized by gravitational anomalies. Examples include the beyond group cohomology invertible phase without symmetry in (4+1)D that has an anomalous boundary \mathbb{Z}_2 ℤ 2 topological order with fermionic particle and fermionic loop excitations that have mutual \pi π statistics. We argue that this construction gives a new non-trivial quantum cellular automaton (QCA) in (4+1)D of order two. We also present an explicit construction of gapped symmetric boundary state for the bosonic beyond group cohomology invertible phase with unitary \mathbb{Z}_2 ℤ 2 symmetry in (4+1)D. We discuss new quantum phase transitions protected by different invertible phases across the transitions.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Fermionic approach to variational quantum simulation of Kitaev spin models

We use the variational quantum eigensolver (VQE) to simulate Kitaev spin models with and without integrability breaking perturbations, focusing in particular on the honeycomb and square-octagon lattices. These models are well known for being exactly solvable in a certain parameter regime via a mapping to free fermions. We use classical simulations to explore a novel variational ansatz that takes advantage of this fermionic representation and is capable of expressing the exact ground state in the solvable limit. We also demonstrate that this ansatz can be extended beyond this limit to provide excellent accuracy when compared to other VQE approaches. In certain cases, this fermionic representation is advantageous because it reduces by a factor of two the number of qubits required to perform the simulation. We also comment on the implications of our results for simulating non-Abelian anyons on quantum computers.

Jahin, Ammar↗